@font-face {
  font-family: fort;
  src: local(bttf_font), url('../fonts/Fort-Light.otf') format('opentype');
}
html, body, #container {
    margin: 0;
	height: 100%;
}
#left {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}
#footer, .push {
	height: 100px; /* .push must be the same height as .footer */
}

#footer {
	position: absolute;
	bottom: 0px;
 	width:100%;
	min-height: 100px;
	background-color: #333;
}

#footertext {
    color: #fff;
    font-size: 12px;
    padding: 20px;
    float:left;
}

#footerlogo {
    padding: 20px;
    float:left;
}

@media (max-width: 960px) {

#left {
	position: relative;
	width: 100%;
	float:left;
	min-height: 100%;
}

}

@media (min-width: 960px) {

#left {
	position: relative;
	width: 50%;
	float:left;
	min-height: 100%;
}

#right {
	width: 50%;
	height: 100%;
	position: fixed;
	right: 0px;

	background: url("../images/bg.jpg");
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-color: #000;
}


  }

p {
	font-weight: lighter;
	font-size: 18px;
	color: #444;
}

#textbox a {
font-size: 18px;

}

a {
	font-weight: 400;
	color: #f60;
	text-decoration: none;
}

H2 {
	font-weight: lighter;
	font-size: 24px;
	line-height: 12px;
}


body {
	margin: 0px;
	width: 100%;
	height: 100%;
	font-family: fort;


}

#textbox {

	margin-top: 100px;
	margin-bottom: 200px;
	max-width: 600px;
	padding-left: 30px;
	padding-right: 30px;
	margin-left:auto;
	margin-right:auto;
}

#logo {
	width:100%;
	text-align: center;
};



